.header ul li{
	float: right;
	width: 120px;
	height: auto;
	list-style-type: none;
}

.header-user{
	color: white;
	margin-right: 10%;
	margin-top: 10px;
}

.log-out{
	color: crimson;
	margin-left: 0 auto;
	margin-top: 10px;
	text-decoration: underline;
}

.header{
	background-color: darkslategrey;
	height: 50px;
}

.title{
	text-align: center;
	height: 60px;
	margin:10px;
	margin-top: 20px;
	font-size: 30px;
}

.message{
	margin-bottom: 80px;
	margin-left: 15%;
}

.to-sign-up{
	font-size: 15px;
	text-align: right;
	margin: 40px;
	color: blue;
	text-decoration: underline;
}

.form{
	text-align: center;
}

.form-group{
	overflow: hidden;
	margin-bottom: 20px;
}

.label{
	float: left;
	width: 135px;
	margin-left: 20px
}

.info{
	float: center;
	width: 300px;
	margin-left: 40%;
}

.text-input{
	float: center;
	width: 300px;
}

.date-input{
	width: 140px;
}

.button{
  
  text-align: center;
  color: black;
  font-size: 10px;
  margin-top: 30px;
  margin-left: 15px;
}

.table-striped{
	width: 95%;
}


.return{
	text-decoration: underline;
	color: blue;
	margin-left: 20%;
	margin-top: 40px;
}


